.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.navigation-white
{
	font-family: open-sans-n3, sans-serif;
}

#u23167-4,#u12711-2,#u12711-10,#u12711-11,#u12711-13,#u12711-14,#u12711-16,#u12711-18,#u12711-20,#u12711-22,#u12711-23,#u12711-24,#u26434-4,#u26398-4,#u26425-4,#u18313-4,#u18189-4,#u12805-2,#u12805-10,#u12805-12,#u12805-14,#u12805-16,#u12805-18,#u12805-19,#u23309-2,#u23309-10,#u23309-12,#u23309-14,#u23309-16,#u23309-17,#u26248-4,#u26257-4
{
	font-family: pt-sans-caption-n4, sans-serif;
}

